These docs are for v2.11. Click to read the latest docs for v2.12.

Create Conference

Create a conference.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

To create a FoneStorm conference, all you need is a label and a fonenumber.

If you provide an optional start_time and end_time, the conference room will answer only during that given time. Additionally, you can provide a message (as text) to play before and after the conference. The message will be read back to the caller using text-to-speech.

Sample Response

{
  "conference": {
    "id": "EVT6593524723",
    "label": "Conf Test",
    "start_time": "2017-09-07T16:30:00.000Z",
    "end_time": "2017-09-07T17:30:00.000Z",
    "organizer": "4002",
    "attendees": [
      "3215551002"
    ],
    "caller_id": "3215551000",
    "conference_pin": "941901",
    "conference_url": ""
  }
}

Response Properties

PropertyTypeDescription
conferencesobjectConference
Body Params
string
required

Label of conference

date-time

Start time and date of conference

date-time

End time and date of conference

string

FoneNumber to use for conference

string

Message to play before conference start time

string

Message to play after conference end time

number

Maximum number of allowed conference attendees

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json